@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1194px;
  }
}

@media only screen and (max-width: 1400px) {
  button.slick-next.slick-arrow {
    right: -43px;
  }
  button.slick-prev.slick-arrow {
    left: -43px;
  }
  .view-benefits .view-content {
    gap: 45px 48px;
  }
  .body-node--805 div#block-vesta-theme-page-title {
    padding: 0 125px;
  }
}
@media only screen and (max-width: 1200px) {
  :root {
    --bs-h1-front: 53px;
    --bs-about-benefits-number-font-size: 36px;
    --bs-margin-breadcrumb: 50px 0;
  }
  .benefit-about_item {
    padding: 0 20px;
  }
  .services-content {
    padding: 22px 39px 22px 24px;
  }
  .view-content.slick-initialized {
    padding: 0px 30px;
  }
  button.slick-next.slick-arrow {
    right: -10px;
  }
  button.slick-prev.slick-arrow {
    left: -10px;
  }
  .benefits-block,
  .services-block {
    clip-path: polygon(0 100%, 93% 100%, 170% 0, 100% 0, 0% 0);
  }
  .not-front h1 {
    margin-bottom: 60px;
  }
  .body-node--805 div#block-vesta-theme-page-title {
    padding: 0 30px;
  }
  .view-taechnique .view-content:not(.slick-initialized) {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 991px) {
  :root {
    --bs-h1-front: 48px;
    --bs-slider-body: 22px;
    --bs-about-benefits-number-font-size: 27px;
    --bs-about-benefits-body-font-size: 16px;
    --bs-padding-about-block: 80px 0 100px;
    --bs-h1: 38px;
    --bs-h2: 34px;
    --bs-services-title-font-size: 22px;
    --bs-padding-block: 80px 0;
  }
  h2 {
    margin-bottom: 70px;
  }
  .header-top_content {
    gap: 25px;
  }
  header .logo {
    width: 37px;
  }
  header a.nav-link {
    padding: 5px 14px;
  }
  header .region-search {
    right: 40px;
  }
  .services-content {
    padding: 22px;
  }
  .view-benefits .view-content {
    grid-template-columns: 1fr 1fr;
    gap: 44px 20px;
  }
  .field--name-field-benefits-img {
    width: 80px;
  }
  .clients-block
    .view-clients.view-display-id-block_1
    .view-content
    .slick-slide
    img {
    max-width: 210px;
  }
  .view-employees.view-display-id-block_1 .view-content,
  .view-employees.view-display-id-page_1 .view-content,
  .view-employees.view-display-id-block_3 .view-content {
    grid-template-columns: 1fr 1fr;
  }
  img.image-style-sotrudniki {
    width: 100%;
  }
  div#block-vesta-theme-contacts {
    padding: 60px 10px 66px;
  }
  .footer-content {
    flex-wrap: wrap;
    row-gap: 20px;
  }
  .node--type-about.node--view-mode-teaser .field--name-body {
    padding-right: 0;
  }
  .view-employees.view-display-id-block_2 .views-field-title {
    width: 70%;
  }
  .view-employees.view-display-id-block_2 .views-field-body {
    width: 100%;
  }
  .body-node--805 div#block-vesta-theme-page-title {
    padding: 0;
  }
  .view-taechnique .view-content:not(.slick-initialized) {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 768px) {
  :root {
    --bs-h1-front: 30px;
    --bs-h2: 28px;
    --bs-h1: 32px;
    --bs-slider-body: 20px;
    --bs-services-title-font-size: 20px;
    --bs-margin-breadcrumb: 25px 0 45px;
  }
  header .col-logo {
    width: 60px;
  }
  .page-item.pager__item--previous,
  .page-item.pager__item--next {
    display: none;
  }
  .node--type-slide .field--name-node-title {
    max-width: 290px;
  }
  .node--type-slide .field--name-body {
    max-width: 500px;
  }
  .node--type-slide {
    gap: 18px;
  }
  .node--type-slide .field--name-body {
    max-width: 543px;
  }
  .region-about {
    grid-template-columns: 1fr;
  }
  .special-equipment-block h2.block-title {
    margin-bottom: 50px;
  }
  h2 {
    margin-bottom: 60px;
  }
  .region-map {
    grid-template-columns: 1fr;
  }
  div#block-vesta-theme-kontakty {
    grid-column: span 1;
  }
  div#block-vesta-theme-contacts {
    padding: 60px 30px 66px;
  }
  div#block-vesta-theme-yandekskarta-2 .mapContainer {
    height: 300px;
  }
  .benefits-block,
  .services-block {
    clip-path: polygon(0 100%, 88% 100%, 260% 0, 100% 0, 0% 0);
  }
  .offcanvas .logo {
    width: 60px;
  }
  #scrollToTop {
    right: 10px;
  }
  .col-webvesta {
    margin-top: 50px;
  }
  .not-front h1 {
    margin-bottom: 45px;
  }
  .node--type-about.node--view-mode-full {
    grid-template-columns: 1fr;
    gap: 25px;
  }
  .view-employees.view-display-id-block_2 .views-field-title {
    width: 100%;
  }
  .node--type-technique.node--view-mode-teaser
    .field--name-field-characteristics-list {
    height: 84px;
  }
}
@media only screen and (max-width: 576px) {
  :root {
    --bs-h1-front: 28px;
    --bs-h2: 24px;
    --bs-h1: 28px;
    --bs-slider-body: 18px;
    --bs-about-benefits-number-font-size: 24px;
    --bs-employee-teaser-title: 16px;
    --bs-body-font-size: 16px;
    --bs-padding-about-block: 60px 0;
    --bs-padding-block: 60px 0;
  }
  .node--type-slide .field--name-node-title {
    max-width: 270px;
  }
  .node--type-slide .field--name-field-image {
    position: absolute;
    width: 168px;
    right: 15px;
    bottom: 20px;
  }
  div#slider-block
    .view.view-slayder.view-id-slayder
    .view-content
    .node--type-slide
    .content {
    z-index: 1;
  }
  h2 {
    margin-bottom: 45px;
  }
  .page-item.pager__item--first .page-link,
  .page-item.pager__item--last .page-link {
    width: 37px;
    height: 46px;
    position: relative;
  }
  .page-item.pager__item--first .page-link:before {
    content: "<";
  }
  .page-item.pager__item--last .page-link:before {
    content: ">";
  }
  .page-item.pager__item--first span,
  .page-item.pager__item--last span {
    color: transparent;
  }
  .view-services .view-content {
    grid-template-columns: 1fr;
  }
  .benefits-block,
  .services-block {
    clip-path: polygon(0 100%, 80% 100%, 655% 0, 100% 0, 0% 0);
  }
  .node--type-technique.node--view-mode-teaser
    .field--name-field-characteristics-list {
    height: 86px;
  }
  .special-equipment-block ul.slick-dots {
    margin-bottom: 25px;
  }
  .view-benefits .view-content {
    grid-template-columns: 1fr;
  }
  .clients-block
    .view-clients.view-display-id-block_1
    .view-content
    .slick-slide
    img {
    max-width: 287px;
    margin: auto;
  }
  .node--type-employee.node--view-mode-teaser .field--name-node-title {
    padding: 11px 15px 24px;
  }
  .view-employees.view-display-id-block_1 .view-content,
  .view-employees.view-display-id-page_1 .view-content,
  .view-employees.view-display-id-block_3 .view-content {
    gap: 20px;
  }
  div#block-vesta-theme-contacts {
    padding: 50px 20px 63px;
    gap: 30px;
  }
  .node--type-slide .field--name-body {
    max-width: 100%;
  }
  .contact-item {
    gap: 5px;
    font-size: 16px;
  }
  .node--type-about.node--view-mode-teaser .field--name-node-link a,
  .more-link a {
    padding: 13px;
    min-width: 250px;
  }
  .btn {
    --bs-btn-padding-y: 13px;
  }
  .webform-dialog {
    min-width: 250px;
  }
  .special-equipment-block h2.block-title {
    margin-bottom: 20px;
  }
  .col-webvesta {
    margin-top: 20px;
  }
  .not-front h1 {
    margin-bottom: 40px;
  }
  .view-taechnique .view-content:not(.slick-initialized) {
    gap: 40px 20px;
  }
}
@media only screen and (max-width: 480px) {
  .view-taechnique .view-content:not(.slick-initialized) {
    grid-template-columns: 300px;
    justify-content: center;
  }
}

@media only screen and (max-width: 380px) {
  .view-employees.view-display-id-block_1 .view-content,
  .view-employees.view-display-id-page_1 .view-content,
  .view-employees.view-display-id-block_3 .view-content {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 340px) {
  footer .logo {
    width: 133px;
  }
}
